--- 
vendor: "ESRI"
id: "2"
title: "Zona Urbana"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DPTO_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MPIO_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  MPIO_CDPMP: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  CLAS_CCDGO: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SETR_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SETR_CCNCT: 
    type: "string"
    esriLength: 9
    esriType: "esriFieldTypeString"
  SECR_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SECR_CCNCT: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  ZU_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  ZU_CDIVI: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  ZU_CNMBRE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ZU_CCNCT: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  ZU_NAREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ZU_NALTD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ZU_NANO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"